<?xml version="1.0" encoding="UTF-8"?>
<Workspace
   version = "1.0">
   <FileRef
      location = "group:/Users/Irina/Desktop/nico/mess-enkrypt-ios/mess-enkrypt/mess-enkrypt.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:Pods/Pods.xcodeproj">
   </FileRef>
   <FileRef
      location = "group:mess-enkrypt.xcodeproj">
   </FileRef>
</Workspace>
